# Interface Button

interface Button {
IsCancel: undefined | boolean;
IsDefault: undefined | boolean;
Label: undefined | string;
}

- Defined in dialogs.js:64

#####
Index

### Properties

IsCancel
IsDefault
Label

## Properties

### IsCancel

IsCancel: undefined | boolean

True if the button should cancel an operation when clicked.

- Defined in dialogs.js:66

### IsDefault

IsDefault: undefined | boolean

True if the button should be the default action when the user presses enter.

- Defined in dialogs.js:67

### Label

Label: undefined | string

Text that appears within the button.

- Defined in dialogs.js:65

Generated using TypeDoc